summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorRafael Fontenelle2018-01-14 17:01:46 -0200
committerRafael Fontenelle2018-01-14 17:01:46 -0200
commit8f30e0b1e4e54dea929afe461ca454768df4b95e (patch)
tree3bfcdcd57b5f058ea1b1faa0c9bdc9843c5a37fd
parentd2333da08c21acdd9f4e215e0d0aed2d36347c71 (diff)
downloadaur-8f30e0b1e4e54dea929afe461ca454768df4b95e.tar.gz
Update to r991.g7277ccc
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD4
-rwxr-xr-xgetsizes.sh10
3 files changed, 9 insertions, 11 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a3940119c9b..49c9bd057bb 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,6 @@
-# Generated by mksrcinfo v8
-# Sun Dec 10 16:10:09 UTC 2017
pkgbase = ddnet-maps-git
- pkgdesc = All released maps with server configs of DDraceNetwork
- pkgver = r982.gf372444
+ pkgdesc = All released maps with configs for a DDraceNetwork server
+ pkgver = r991.g7277ccc
pkgrel = 1
url = https://ddnet.tw
arch = any
diff --git a/PKGBUILD b/PKGBUILD
index 4af38c4b50b..cc9249f7cc5 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,9 +2,9 @@
_name=ddnet-maps
pkgname=$_name-git
-pkgver=r982.gf372444
+pkgver=r991.g7277ccc
pkgrel=1
-pkgdesc="All released maps with server configs of DDraceNetwork"
+pkgdesc="All released maps with configs for a DDraceNetwork server"
arch=(any)
url="https://ddnet.tw"
license=('custom')
diff --git a/getsizes.sh b/getsizes.sh
index fa4e4e77e92..c149482521b 100755
--- a/getsizes.sh
+++ b/getsizes.sh
@@ -2,16 +2,16 @@
# Get sizes of ddnet-maps-git package file, and repository and types dirs
# This should be ran only after a successful build
-test -f PKGBUILD || exit 1
-test -d src || exit 1
+test -f PKGBUILD && source PKGBUILD || exit 1
+test -d src/$_name || exit 1
+test -d pkg/$pkgname/usr/share/ddnet/data/types/ || exit 1
-source PKGBUILD
+echo -e "Sizes as of $pkgver :\n"
-echo "Sizes as of $pkgver :"
-echo ""
du -shD $pkgname-$pkgver-$pkgrel-$arch.pkg.tar.xz
du -sh src/$_name | cut -d' ' -f1
echo ""
+
cd pkg/$pkgname
for type in $(ls usr/share/ddnet/data/types/); do
du -sh usr/share/ddnet/data/types/$type